<?php

class Especifico {

    static public function opcaoDbGrid($url, $pk)
    {
        return  '<a href="' . $url . '?pk=' . $pk . '&amp;acao=alterar"><img title="Alterar" src="../img/cmdAlterar.jpg"/></a> <a href="' . $url . '?pk=' . $pk . '&amp;acao=excluir"><img title="Excluir" src="../img/cmdExcluir.jpg"/></a>';
    }

    static public function opcaoInserirDbGrid($url, $texto)
    {
        echo  '<a href="' . $url . '?acao=inserir">' . $texto . '</a>';
    }

}

?>